Product comparison · 2 ip phones

Yealink 1201606 IP phone Grey LCD Wi-Fi vs Yealink-SIP-T88W

Add a product
  • 45specifications compared
  • 15differ
  • 30identical
  • 51known for one product only

Key differences

The Yealink 1201606 IP phone Grey LCD Wi-Fi has 1 more USB 2.0 ports quantity than the Yealink-SIP-T88W (2 vs 1). The Yealink-SIP-T88W has 10 - 45 °C more operating temperature (T-T) than the Yealink 1201606 IP phone Grey LCD Wi-Fi (10 - 45 °C vs 0 - 45 °C). The Yealink-SIP-T88W has 2.7 mm more width than the Yealink 1201606 IP phone Grey LCD Wi-Fi (262.1 mm vs 259.4 mm). Handset type: Wired handset on the Yealink 1201606 IP phone Grey LCD Wi-Fi, Wired & Wireless handset on the Yealink-SIP-T88W. Product colour: Grey on the Yealink 1201606 IP phone Grey LCD Wi-Fi, Black on the Yealink-SIP-T88W.

  • Handset type
    • 1201606 IP phone Grey LCD Wi-Fi:Wired handset
    • Yealink-SIP-T88W:Wired & Wireless handset
  • Product colour
    • 1201606 IP phone Grey LCD Wi-Fi:Grey
    • Yealink-SIP-T88W:Black
  • Display resolution
    • 1201606 IP phone Grey LCD Wi-Fi:1024 x 600 pixels
    • Yealink-SIP-T88W:800 x 480 pixels
  • Ethernet LAN data rates
    • 1201606 IP phone Grey LCD Wi-Fi:1000 Mbit/s
    • Yealink-SIP-T88W:10,100,1000 Mbit/s
  • USB 2.0 ports quantity
    • 1201606 IP phone Grey LCD Wi-Fi:2
    • Yealink-SIP-T88W:1
  • Operating relative humidity (H-H)
    • 1201606 IP phone Grey LCD Wi-Fi:5 - 90%
    • Yealink-SIP-T88W:5 - 95%
  • Operating temperature (T-T)
    • 1201606 IP phone Grey LCD Wi-Fi:0 - 45 °C
    • Yealink-SIP-T88W:10 - 45 °C
  • Width
    • 1201606 IP phone Grey LCD Wi-Fi:259.4 mm
    • Yealink-SIP-T88W:262.1 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of 1201606, T88W
96 specifications
Design2 differ
Handset typeDiffersWired handsetWired & Wireless handset
Product colourDiffersGreyBlack
Wall mountableKnown for oneYesUnknown — not stated by the source
Backlight keypadKnown for oneUnknown — not stated by the sourceYes
MountingKnown for oneUnknown — not stated by the sourceDesk
Performanceidentical
Dual-Tone Multi-Frequency (DTMF) modesKnown for oneIn-band, Out-of band, SIP infoUnknown — not stated by the source
Hearing aid compatibilityKnown for oneYesUnknown — not stated by the source
Phone featuresidentical
Anonymous call rejectionKnown for oneYesUnknown — not stated by the source
Call transferKnown for oneYesUnknown — not stated by the source
Do not disturb functionKnown for oneYesUnknown — not stated by the source
Call historyKnown for oneUnknown — not stated by the sourceYes
Customizable wallpaperKnown for oneUnknown — not stated by the sourceYes
Emergency callKnown for oneUnknown — not stated by the sourceYes
Number of VoIP accountsKnown for oneUnknown — not stated by the source12
Phonebook sharingKnown for oneUnknown — not stated by the sourceYes
Management featuresidentical
Keypad number of keysKnown for one27Unknown — not stated by the source
Number of function keysKnown for one7Unknown — not stated by the source
Volume controlKnown for oneUnknown — not stated by the sourceButtons
Management platformKnown for oneUnknown — not stated by the sourceYealink Device Management Platform
Display1 differ
Display resolutionDiffers1024 x 600 pixels800 x 480 pixels
Touchscreen typeKnown for oneCapacitiveUnknown — not stated by the source
Backlight displayKnown for oneUnknown — not stated by the sourceYes
Cameraidentical
Front cameraKnown for oneYesUnknown — not stated by the source
Front camera resolution (numeric)Known for one5 MPUnknown — not stated by the source
Audio1 differ
Adaptive jitter buffersKnown for oneYesUnknown — not stated by the source
Automatic gain controlKnown for oneYesUnknown — not stated by the source
Comfort noise generation (CNG)Known for oneYesUnknown — not stated by the source
Noise reductionKnown for oneYesUnknown — not stated by the source
Packet loss concealment (PLC)Known for oneYesUnknown — not stated by the source
Voice activity detectionKnown for oneYesUnknown — not stated by the source
Voice codecsDiffersG.711a, G.722, G.723.1, G.726, G.729, G.729A, G.729B, iLBCG.711a, G.711u, G.723.1, G.726, G.729, G.729A, G.729B, G.729ab
Videoidentical
Video resolutionsKnown for one1280 x 720 pixelsUnknown — not stated by the source
Video codecsKnown for oneH.264 High Profile, H.264, VP8Unknown — not stated by the source
Network2 differ
Ethernet LAN data ratesDiffers1000 Mbit/s10,100,1000 Mbit/s
Wi-FiKnown for oneYesUnknown — not stated by the source
Wi-Fi standardsKnown for one802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n)Unknown — not stated by the source
BluetoothKnown for oneYesUnknown — not stated by the source
Bluetooth versionKnown for one4.2Unknown — not stated by the source
Networking standardsKnown for oneIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3afUnknown — not stated by the source
Security algorithmsDiffers256-bit AES, HTTPS, TLS, WPA2, WPA3WPA2, WPA3
Supported network protocolsKnown for oneIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)Unknown — not stated by the source
SyslogKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
USB 2.0 ports quantityDiffers21
Headset connectivityKnown for oneUnknown — not stated by the sourceRJ-9
USB Type-C ports quantityKnown for oneUnknown — not stated by the source1
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Poweridentical
USB output currentKnown for one0.5 AUnknown — not stated by the source
Power consumption (Power over Ethernet (PoE))Known for one9 WUnknown — not stated by the source
AC adapter input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC adapter output voltageKnown for oneUnknown — not stated by the source5 V
AC adapter output currentKnown for oneUnknown — not stated by the source2 A
Operational conditions2 differ
Operating relative humidity (H-H)Differs5 - 90%5 - 95%
Operating temperature (T-T)Differs0 - 45 °C10 - 45 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-30 - 70 °C
Weight & dimensions6 differ
WidthDiffers259.4 mm262.1 mm
DepthDiffers220 mm167.5 mm
HeightDiffers239 mm219.2 mm
WeightKnown for one8.88 kgUnknown — not stated by the source
Package widthDiffers324 mm285 mm
Package depthDiffers293 mm253 mm
Package heightDiffers128 mm104 mm
Package weightKnown for one9.56 kgUnknown — not stated by the source
Packaging contentidentical
Mounting kitKnown for oneUnknown — not stated by the sourceYes
Ethernet cableKnown for oneUnknown — not stated by the sourceYes
HandsetKnown for oneUnknown — not stated by the sourceYes
Quick start guideKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons